| USRP Hardware Driver and USRP Manual Version: 4.9.0.makepkg-0-g9ec1f582 UHD and USRP Manual |

Loading...
Searching...
No Matches
dboard_iface.hpp File Reference
`#include <uhd/config.hpp>`
`#include <uhd/types/serial.hpp>`
`#include <uhd/types/time_spec.hpp>`
`#include <uhd/usrp/gpio_defs.hpp>`
`#include <chrono>`
`#include <cstddef>`
`#include <cstdint>`
`#include <functional>`
`#include <memory>`
`#include <string>`
`#include <vector>`

Go to the source code of this file.

## Classes
struct | uhd::usrp::dboard_iface_special_props_t
| Special properties that differentiate this daughterboard slot. More...
class | uhd::usrp::dboard_iface

## Namespaces
namespace | uhd
namespace | uhd::usrp